<div class="container shadow">
  <div class="row">
    <div class="pt-3 pb-2 title-container col-12">
      <h5 class="title"><!-- WINDOW TITLE --></h5>
    </div>
    <div class="row">
      <div class="col-12 section-1"><!-- SECTION 1 MODULE --></div>
      <div class="col-12 section-2"><!-- SECTION 2 MODULE --></div>
      <div class="col-12 section-3"><!-- SECTION 3 MODULE --></div>
    </div>
  </div>
</div>
